{
  "label_nick": "กรุณาพิมพ์ชื่อเล่นของคุณสำหรับแชท:",
  "label_gender": "เพศ:",
  "label_age": "อายุ:",
  "label_country": "ประเทศ:",
  "button_start_chat": "เริ่มแชท",
  "gender_female": "หญิง",
  "gender_male": "ชาย",
  "gender_pair": "คู่",
  "gender_trans_mf": "ทรานส์เจนเดอร์ (M->F)",
  "gender_trans_fm": "ทรานส์เจนเดอร์ (F->M)",
  "menu_leave": "ออก",
  "menu_search": "ค้นหา",
  "menu_inbox": "กล่องจดหมาย",
  "menu_history": "ประวัติ",
  "menu_in_chat_for": "แชทกับ {0}",
  "menu_timeout_in": "หมดเวลาใน {0}",
  "history_title": "<h2>การสนทนากับผู้ใช้ที่เข้าสู่ระบบแล้ว</h2>",
  "history_empty": "ไม่มีการสนทนาก่อนหน้านี้",
  "logged_in_count": "เข้าสู่ระบบ: {0}",
  "button_block_user": "บล็อกผู้ใช้",
  "button_unblock_user": "ยกเลิกการบล็อกผู้ใช้",
  "button_send": "ส่ง",
  "tooltip_send_image": "ส่งรูปภาพ",
  "dialog_send_image_title": "ส่งรูปภาพให้ผู้ใช้",
  "dialog_send_image_text": "กรุณาเลือกรูปภาพ",
  "dialog_send_image_ok": "ส่งรูปภาพ",
  "dialog_send_image_cancel": "ยกเลิก",
  "image_uploaded_processed": "อัปโหลดและประมวลผลรูปภาพแล้ว",
  "search_title": "<h2>ค้นหา</h2>",
  "search_username_includes": "ชื่อผู้ใช้รวมถึง",
  "search_from_age": "จากอายุ",
  "search_to_age": "ถึงอายุ",
  "search_country": "ประเทศ",
  "search_country_tooltip": "เลือกประเทศที่คุณจะค้นหา",
  "search_genders": "เพศ",
  "search_genders_tooltip": "เลือกเพศที่คุณจะค้นหา",
  "search_all": "ทั้งหมด",
  "search_button": "ค้นหา",
  "search_no_results": "ไม่มีผลลัพธ์",
  "search_min_age_error": "อายุขั้นต่ำต้องมากกว่าหรือเท่ากับอายุสูงสุด",
  "welcome": "<main><header><h2>ยินดีต้อนรับสู่เว็บไซต์ของเรา - จุดหมายปลายทางหลักของคุณสำหรับแชท แชทโสด และการแลกเปลี่ยนรูปภาพ</h2></header><section><h3>ทำไมต้องเลือกเรา?</h3><ol><li><strong>แชท:</strong> ดำดิ่งสู่ห้องแชทที่มีชีวิตชีวาของเราที่คุณสามารถสนทนากับบุคคลจากทั่วโลก ไม่ว่าคุณจะกำลังมองหาการสนทนาธรรมดาหรือการเชื่อมต่อที่มีความหมาย ฟีเจอร์แชทของเรามอบประสบการณ์ที่ราบรื่นและสนุกสนาน</li><li><strong>แชทโสด:</strong> กำลังมองหาคนพิเศษ? ตัวเลือกแชทโสดของเรามอบสภาพแวดล้อมที่ปรับแต่งสำหรับคนโสดในการพบปะ ฟลิร์ต และอาจพบการจับคู่ที่สมบูรณ์แบบ ด้วยตัวกรองการค้นหาขั้นสูงและฟีเจอร์แบบโต้ตอบ การพบปะผู้คนใหม่ไม่เคยง่ายขนาดนี้มาก่อน</li><li><strong>การแลกเปลี่ยนรูปภาพ:</strong> แบ่งปันความทรงจำ ช่วงเวลา และประสบการณ์อย่างง่ายดายด้วยฟีเจอร์การแลกเปลี่ยนรูปภาพของเรา ไม่ว่าจะเป็นรูปภาพจากการผจญภัยล่าสุดของคุณหรือภาพถ่ายจากชีวิตประจำวัน แพลตฟอร์มของเรามั่นใจในการแชร์รูปภาพที่ปลอดภัยและราบรื่น</li><li><strong>ความเป็นส่วนตัว:</strong> ความเป็นส่วนตัวของคุณเป็นสิ่งสำคัญที่สุดของเรา เราเข้าใจความสำคัญของการรักษาความลับและมั่นใจว่าการโต้ตอบทั้งหมดของคุณยังคงเป็นส่วนตัวและปลอดภัย ด้วยการตั้งค่าความเป็นส่วนตัวที่แข็งแกร่งและโปรโตคอลการเข้ารหัส คุณสามารถแชทและแลกเปลี่ยนรูปภาพได้อย่างสบายใจ</li><li><strong>ไม่ระบุชื่อ:</strong> ยอมรับการไม่ระบุชื่อด้วยแพลตฟอร์มของเรา ไม่ว่าคุณจะต้องการเก็บตัวตนของคุณเป็นความลับหรือเพียงแค่เพลิดเพลินกับเสรีภาพในการแสดงออกโดยไม่มีข้อจำกัด ฟีเจอร์ไม่ระบุชื่อของเราช่วยให้คุณมีส่วนร่วมอย่างแท้จริงในขณะที่รักษาความเป็นส่วนตัวของคุณ</li></ol></section><section><h3>เข้าร่วมกับเราวันนี้!</h3><p>พร้อมที่จะเริ่มต้นการเดินทางแห่งการค้นพบและการเชื่อมต่อแล้วหรือยัง? ลงทะเบียนตอนนี้และสัมผัสประสบการณ์แพลตฟอร์มแชท แชทโสด และการแลกเปลี่ยนรูปภาพที่ดีที่สุด เข้าร่วมชุมชนที่มีชีวิตชีวาของเราและปลดล็อกความเป็นไปได้ที่ไม่มีที่สิ้นสุดวันนี้!</p></section></main>",
  "introduction": "<main><h2>ยินดีต้อนรับ!</h2><p>เรารู้สึกตื่นเต้นที่คุณเข้าร่วมชุมชนของเรา ที่นี่ ความซื่อสัตย์ ความเป็นมิตร และความเคารพเป็นหลักการชี้นำของเรา</p><p>ขณะที่คุณสำรวจ จำไว้ว่าควรเป็นตัวของตัวเองและปฏิบัติต่อผู้อื่นด้วยความเมตตา เราไม่ยอมรับการดูถูก การล่วงละเมิด หรือเนื้อหาที่ไม่ได้รับอนุญาต</p><p>โปรดจำไว้ว่าไม่ควรเปิดเผยข้อมูลส่วนบุคคล เช่น หมายเลขโทรศัพท์ ที่อยู่อีเมล ที่อยู่ที่อยู่อาศัย ฯลฯ</p><p>มาทำให้พื้นที่นี้เป็นพื้นที่ต้อนรับที่ทุกคนรู้สึกมีคุณค่าและปลอดภัย ยินดีต้อนรับและสนุกกับเวลาของคุณกับเรา!</p></main>"
}

